/*********************

#sdgs_txt

********************/

#sdgs_txt{ margin-bottom: 120px;}
#sdgs_txt h2{ text-align: center; }

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1250px) {}

@media screen and (max-width: 1000px) {
  #sdgs_txt{margin-bottom: 80px;}
}

@media screen and (max-width: 700px) {
  #sdgs_txt {margin-bottom: 60px;}
}


/*********************

#sdgs_main

********************/

#sdgs_main {
  display: flex;
  margin-bottom: 100px;
}

#sdgs_main img:first-child{
  width: 65%;
  height: 440px;
  object-fit: cover;
  border-radius: 0 30px 30px 0;
}
#sdgs_main img:last-child{
  width: 456px;
  height: 280px;
  object-fit: contain;
  margin: 70px 60px 0;
}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1250px) {
  #sdgs_main img:first-child {height: 440px;}
  #sdgs_main img:last-child{
    width: 35%;
    margin: 50px 60px 0;
  }
}

@media screen and (max-width: 1000px) {
  #sdgs_main{margin-bottom: 60px;}
  #sdgs_main img:first-child {height: 320px; }
  #sdgs_main img:last-child { margin: 20px 60px 0; }
}

@media screen and (max-width: 700px) {
  #sdgs_main{
    display: block;
    margin-bottom: 10px;
  }
  #sdgs_main img:first-child{
    width: 94%;
    height: 200px;
  }
  #sdgs_main img:last-child{
    width: 58%;
    display: block;
    margin: 0 auto;
    height: 220px;
  }
}


/*********************

#sdgs_box

********************/

#sdgs_box li:nth-child(even) .sdgs_features>img{ order: 2; }
#sdgs_box li:nth-child(even) .sdgs_features>div {
  order: 1;
  margin: 0 70px 0 0;
}

.sdgs_inner {
  margin-bottom: 80px;
  display: block;
}

.sdgs_inner h3 {
  color: #ffa200;
  font-size: 36px;
  text-align: left;
  font-weight: bold;
  margin-bottom: 26px;
}

.sdgs_inner .sdgs_features {
  text-align: left;
  font-size: 0;
  display: flex;
}

.sdgs_inner .sdgs_features>img {
  width: 47%;
  height: 360px;
  object-fit: cover;
  border-radius: 12px;
}

.sdgs_inner #sdgs_01_img { width: 144px; }
.sdgs_inner #sdgs_02_img { width: 369px; }
.sdgs_inner #sdgs_03_img { width: 369px; }
.sdgs_inner #sdgs_04_img { width: 369px; }

.sdgs_inner .sdgs_features p {
  font-size: 14px;
  font-weight: bold;
  display: block;
  line-height: 2;
  margin: 24px auto 30px;
}

.sdgs_inner .sdgs_features div {
  margin-left: 70px;
  width: 49%;
}

.sdgs_inner .sdgs_features div span {
  align-items: center;
  display: flex;
  color: #ffa200;
  font-size: 20px;
  letter-spacing: 0.16em;
  font-weight: bold;
}

.sdgs_inner .sdgs_features div span em {
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  border-radius: 50%;
  background: #ffa200;
  display: block;
  padding: 12px 14px;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  letter-spacing: initial;
  line-height: 1.35;
  margin-right: 20px;
}


.sdgs_inner .sdgs_features div img {
  width: auto;
  display: inline-block;
}

.sdgs_inner .sdgs_features p em {
  font-size: 14px;
  font-weight: bold;
  display: block;
}

.sdgs_inner .sdgs_features p em::before {
  content: "";
  background: url(../img/sankaku1.png)top center no-repeat;
  background-size: cover;
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-right: 12px;
  vertical-align: text-bottom;
}

.sdgs_inner .sdgs_features p em::after {
  content: "";
  background: url(../img/sankaku2.png)top center no-repeat;
  background-size: cover;
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-left: 15px;
  vertical-align: text-bottom;
}

@media screen and (max-width: 1250px) {}

@media screen and (max-width: 1000px) {
  #sdgs_box li:nth-child(even) .sdgs_features>div { margin: 0 40px 0 0;}
  .sdgs_inner .sdgs_features>img {height: 220px;}
  .sdgs_inner .sdgs_features div{margin-left: 40px;}
}

@media screen and (max-width: 768px) {

  .sdgs_inner #sdgs_02_img,
  .sdgs_inner #sdgs_03_img,
  .sdgs_inner #sdgs_04_img{
    width: 100%;
  }

}

@media screen and (max-width: 700px) {

  .sdgs_inner{margin-bottom: 50px;}

  #sdgs_box li:nth-child(2n) .sdgs_features>div { margin: 20px 0 0 0; }

  .sdgs_inner .sdgs_features{ display: block; }
  .sdgs_inner .sdgs_features>img{
    width: 100%;
    height: 180px;
  }
  .sdgs_inner .sdgs_features div{
    margin: 20px 0 0 0;
    width: 100%;
  }

  .sdgs_inner .sdgs_features div span{
    line-height: 1.3;
    font-size: 18px;
  }
  .sdgs_inner .sdgs_features div span em {
    font-size: 15px;
    padding: 10px 12px;
    margin-right: 14px;
  }

  .sdgs_inner .sdgs_features p{ margin: 10px auto 20px; }

  .sdgs_inner #sdgs_01_img{ width: 39%; }

}
